<?xml version="1.0" encoding="UTF-8"?>
<endpoints version="2.0" xmlns="http://java.sun.com/xml/ns/jax-ws/ri/runtime">
  <endpoint implementation="account.Accounts" name="Accounts" url-pattern="/Accounts"/>
  <endpoint implementation="item.Items" name="Items" url-pattern="/Items"/>
  <endpoint implementation="buys.Buys" name="Buys" url-pattern="/Buys"/>
</endpoints>
